@font-face {
    font-family: 'Raleway-v2-ExtraLight';
    src: url('../fonts/raleway/Raleway-v2-ExtraLight.eot');
    src: url('../fonts/raleway/Raleway-v2-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway/Raleway-v2-ExtraLight.woff2') format('woff2'),
        url('../fonts/raleway/Raleway-v2-ExtraLight.woff') format('woff'),
        url('../fonts/raleway/Raleway-v2-ExtraLight.ttf') format('truetype'),
        url('../fonts/raleway/Raleway-v2-ExtraLight.svg#Raleway-v2-ExtraLight') format('svg');
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-v2-Regular';
    src: url('../fonts/raleway/Raleway-v2-Regular.eot');
    src: url('../fonts/raleway/Raleway-v2-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway/Raleway-v2-Regular.woff') format('woff'),
        url('../fonts/raleway/Raleway-v2-Regular.ttf') format('truetype'),
        url('../fonts/raleway/Raleway-v2-Regular.svg#Raleway-v2-Regular') format('svg');
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-v2-SemiBold';
    src: url('../fonts/raleway/Raleway-v2-SemiBold.eot');
    src: url('../fonts/raleway/Raleway-v2-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway/Raleway-v2-SemiBold.woff') format('woff'),
        url('../fonts/raleway/Raleway-v2-SemiBold.ttf') format('truetype'),
        url('../fonts/raleway/Raleway-v2-SemiBold.svg#Raleway-v2-SemiBold') format('svg');
    font-style: normal;
}
@font-face {
  font-family: 'Oswald-Bold';
  src: 	url('../fonts/oswald/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/oswald/Oswald-Bold.woff') format('woff'),
  		url('../fonts/oswald/Oswald-Bold.ttf') format('truetype'),
  		url('../fonts/oswald/Oswald-Bold.svg#Oswald-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Oswald-Medium';
  src: 	url('../fonts/oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/oswald/Oswald-Medium.woff') format('woff'),
  		url('../fonts/oswald/Oswald-Medium.ttf') format('truetype'),
  		url('../fonts/oswald/Oswald-Medium.svg#Oswald-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Media queries */
/*
'$screen-xs-up'		=> '575.98px',
'$screen-sm-up'		=> '767.98px',
'$screen-md-up'		=> '991.98px',
'$screen-lg-up'		=> '1199.98px',
'$screen-xl-up'		=> '1359.98px',
'$screen-xxl-up'	=> '1399.98px',
'$screen-xs-down'	=> '576px',
'$screen-sm-down'	=> '768px',
'$screen-md-down'	=> '992px',
'$screen-lg-down'	=> '1200px',
'$screen-xl-down'	=> '1366px',
'$screen-xxl-down'	=> '1400px',

@media (max-width: $screen-size-up) {
	... less than ...
}
@media (min-width: $screen-size-down) {
	... more than ...
}
*/
:root {
    --main-color-amarillo: #FFD200;
    --main-color-amarillooscuro: #cda900;
    --main-color-azul: #0074FF;
    --main-color-azuloscuro: #0059c4;
    --main-color-rojo: #FE4F3A;
    --main-color-rojooscuro: #ae392b;
    --main-color-verde: #00CCCC;
    --main-color-verdeoscuro: #019999;
    --main-color-negro: #333;
    --main-color-grisoscuro: #707070;
    --main-color-grisclaro: #E3E3E3;
    --main-color-grisfondo: #f3f3f3;
}
/* -------------------------------------GENERAL----------------------------------------*/
html, body {
    height: 100%;
    font-family: 'Raleway-v2-Regular';
}
body {
    background-color: white;
    margin: 0;
    padding: 0;
    font-family: 'Raleway-v2-Regular';
}
img {
	image-rendering: -webkit-optimize-contrast;
}
a {
    color: darkblue;
    text-decoration: none;
    cursor: pointer;
}
ul li::marker{
	color: var(--main-color-amarillo);
}
/* Hover CSS */
.hvr-opacity {
	transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-webkit-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
}
.hvr-opacity:hover {
	opacity: 0.6;
	transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-webkit-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
}
/* Hover CSS */
.fechablanca{
	color: white;
	font-family: 'Oswald-Medium';
	font-size: 13px;
	letter-spacing: 0.5px;
}
.titulomedianoblanco{
	color: white;
	font-family: 'Oswald-Medium';
	font-size: 16px;
	letter-spacing: 0.3px;
	line-height: 21px;
}
.titulomediano{
	color: var(--main-color-grisoscuro);
	font-family: 'Oswald-Medium';
	font-size: 16px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	line-height: 21px;
}
.titulochico{
	color: var(--main-color-grisoscuro);
	font-family: 'Oswald-Medium';
	font-size: 14px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	line-height: 21px;
}
.textogeneralblanco{
	color: white;
	font-family: 'Raleway-v2-Regular';
	font-size: 13px;
	letter-spacing: 0.3px;
}
.fechaazul{
	color: var(--main-color-azul);
	font-family: 'Raleway-v2-SemiBold';
	font-size: 13px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	line-height: 17px;
}
.textogeneral{
	color: var(--main-color-negro);
	font-family: 'Raleway-v2-Regular';
	font-size: 13px;
	letter-spacing: 0.3px;
}
.textogeneral a,
.textogeneral a:active,
.textogeneral a:visited,
.textogeneral a:hover{
	color: var(--main-color-negro);
	cursor: pointer;
}
.textogeneral a:hover{
	color: var(--main-color-verde);
}
.textogeneral img{
	max-width: 100%;
}
.textogeneral b,
.textogeneral strong{
	font-family: 'Raleway-v2-Semibold';
}
.text-justify{
	text-align: justify;
}
.creditos{
	color: white;
    font-family: 'Raleway-v2-Regular';
    font-size: 11px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) -11%, rgba(255,255,255,0) 100%);
    padding: 11px 15px 5px;
    text-align: right;
    display: inline-block;
    width: 100%;
    float: right;
    margin-top: -33px;
    position: relative;
}
.tituloverde,
.tituloazul,
.tituloamarillo,
.titulorojo,
.tituloverdeizq,
.tituloazulizq,
.tituloamarilloizq,
.titulorojoizq{
	color: var(--main-color-grisoscuro);
	font-family: 'Oswald-Medium';
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0.3px;
}
.tituloverde:after {
    background-color: var(--main-color-verde);
    content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin: 0 auto;
    margin-top: 8px;
}
.tituloazul:after {
    background-color: var(--main-color-azul);
    content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin: 0 auto;
    margin-top: 8px;
}
.titulorojo:after {
    background-color: var(--main-color-rojo);
    content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin: 0 auto;
    margin-top: 8px;
}
.tituloamarillo:after {
    background-color: var(--main-color-amarillo);
    content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin: 0 auto;
    margin-top: 8px;
}
.tituloazulizq:after{
	content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin-top: 8px;
	background-color: var(--main-color-azul);
}
.tituloamarilloizq:after{
	content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin-top: 8px;
	background-color: var(--main-color-amarillo);
}
.titulorojoizq:after{
	content: '';
    display: block;
    width: 54px;
    height: 3px;
    margin-top: 8px;
	background-color: var(--main-color-rojo);
}

.btn {
	font-family: 'Raleway-v2-Semibold' !important;
}

.botonazul,
.botonazul:active,
.botonazul:visited,
.botonazul:hover{
	background-color: var(--main-color-azul);
	color: white;
	font-family: 'Raleway-v2-SemiBold';
	font-size: 12px;
	letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 0.375rem 0.75rem;
	height: auto;
	position: relative;
	border: 0px;
}
.botonazul:hover{
	background-color: var(--main-color-azuloscuro);
}
.botonamarillo,
.botonamarillo:active,
.botonamarillo:visited,
.botonamarillo:hover{
	background-color: var(--main-color-amarillo);
	color: white;
	font-family: 'Raleway-v2-SemiBold';
	font-size: 12px;
	letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 0.375rem 0.75rem;
	height: auto;
	position: relative;
	border: 0px;
}
.botonamarillo:hover{
	background-color: var(--main-color-amarillooscuro);
}
.botonverde,
.botonverde:active,
.botonverde:visited,
.botonverde:hover{
	background-color: var(--main-color-verde);
	color: white;
	font-family: 'Raleway-v2-SemiBold';
	font-size: 12px;
	letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 0.375rem 0.75rem;
	height: auto;
	position: relative;
	border: 0px;
}
.botonverde:hover{
	background-color: var(--main-color-verdeoscuro);
}
.botonrojo,
.botonrojo:active,
.botonrojo:visited,
.botonrojo:hover{
	background-color: var(--main-color-rojo);
	color: white;
	font-family: 'Raleway-v2-SemiBold';
	font-size: 12px;
	letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 0.375rem 0.75rem;
	height: auto;
	position: relative;
	border: 0px;
}
.botonrojo:hover{
	background-color: var(--main-color-rojooscuro);
}
.volver,
.volver:active,
.volver:visited,
.volver:hover{
	font-family: 'Oswald-Medium';
	color: var(--main-color-verde);
	font-size: 15px;
	text-transform: uppercase;
}
.volver:hover{
	color: var(--main-color-amarillo);
}
.bordetop{
	border-top: solid 1.5px var(--main-color-grisclaro);
}
.bordebottom{
	border-bottom: solid 1.5px var(--main-color-grisclaro);
}
/* JS Paginator */
.JSpaginator {
	width: 100%;
	height: auto;
	float: left;
	display: table;
	margin-top: 20px;
}
.JSpaginator .JSpageItems {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.JSpaginator .JSpageItems .JSpageGroup {
	display: inline;
}
.JSpaginator .JSpageItems .JSpageGroup.JSpageGroupPrev:after,
.JSpaginator .JSpageItems .JSpageGroup.JSpageGroupNext:before {
	content: '•••';
	vertical-align: bottom;
}
.JSpaginator .JSpageItems a,
.JSpaginator .JSpageItems a:hover,
.JSpaginator .JSpageItems a:visited,
.JSpaginator .JSpageItems a:active {
	color: var(--main-color-grisoscuro);
	font-size: 20px;
	font-family: 'Raleway-v2-SemiBold';
	vertical-align: middle;
	padding: 0px 6px;
	cursor: pointer;
}
.JSpaginator .JSpageItems .JSpageGroup.active a,
.JSpaginator .JSpageItems .JSpageGroup.active a:hover,
.JSpaginator .JSpageItems .JSpageGroup.active a:visited,
.JSpaginator .JSpageItems .JSpageGroup.active a:active {
	display: inline-block;
}
.JSpaginator .JSpageItems a.JSpagePrev,
.JSpaginator .JSpageItems a.JSpageNext {
	display: inline-block;
}
.JSpaginator .JSpageItems a:hover,
.JSpaginator .JSpageItems a.active {
	color: var(--main-color-amarillo);
	font-family: 'Raleway-v2-SemiBold';
}
.JSpaginator .JSpageItems a *[class*="fa-"] {
	font-size: 20px;
	vertical-align: middle;
	margin-top: -5px;
}
@media (max-width: 575.98px){
	.JSpaginator .JSpageItems a,
	.JSpaginator .JSpageItems a:hover,
	.JSpaginator .JSpageItems a:visited,
	.JSpaginator .JSpageItems a:active,
	.JSpaginator .JSpageItems span {
		font-size:22px;
	}
	.JSpaginator .JSpageItems a *[class*="fa-"] {
		font-size: 18px;
		margin-top: -4px;
	}
}
/* JS Paginator */
/* -------------------------------------GENERAL----------------------------------------*/

/* --------------------------------------HEADER----------------------------------------*/
.header .accesoonlygolf{
	background-color: var(--main-color-rojo);
    display: inline-block;
    position: absolute;
    border-radius: 0px 44px 44px 0px;
    top: 0;
    left: 0;
    margin: 31px 0px 0px 0px;
    width: auto;
    padding: 17px 23px 17px 51px;
    z-index: 30;
	box-shadow: 1px 0px 6px rgb(0 0 0 / 45%);
}
.header .accesoonlygolf:hover{
	background-color: var(--main-color-verde);
	cursor: pointer;
}
.header .accesoonlygolf .botontop{
	color: white;
	font-family: 'Raleway-v2-SemiBold';
	font-size: 15px;
	text-transform: uppercase;
}
.header .accesoonlygolf .botontop .fa-solid{
	font-size: 14px;
	font-weight: bold;
}
.header .accesoonlygolf img{
	height: 53px;
}
.header .container .logosantiago img{
	max-width: 387px;
	max-height: 200px;
	width: 100%;
}
.header .container .redessociales a img{
	max-width: 37px;
	max-height: 37px;
}
.header .container .titulomediano{
	text-transform: uppercase;
}
.header .contenedormenu{
	background-color: var(--main-color-azul);
	height: auto;
}
.header .contenedormenu .menu{
	width: 100%;
	height: auto;
	display: block;
	text-align: center;
	background-color: var(--main-color-azul);
}
.header .contenedormenu .menu a,
.header .contenedormenu .menu a:visited,
.header .contenedormenu .menu a:active,
.header .contenedormenu .menu a:hover {
    font-family: 'Raleway-v2-SemiBold';
    font-size: 14px;
    color: white;
    padding: 19px 20px 20px;
    display: inline-block;
    text-transform: uppercase;
}
.header .contenedormenu .menu a:hover,
.header .contenedormenu .menu a.active {
	background-color: var(--main-color-azuloscuro);
}
.header .contenedormenu .menu a.menubtn {
	display: none;
}
.header .contenedormenu .menu a.sitiooficial {
    vertical-align: middle;
    line-height: 15px;
    padding: 18px 20px 12px;
    background-color: var(--main-color-verde);
}
.header .contenedormenu .menu a.sitiooficial:hover{
	background-color: var(--main-color-verdeoscuro);
}
/*----------------------------------------menumovil------------------------------------*/
.header .contenedormenu .menu-movil {
	background-color: var(--main-color-azul);
	float: left;
	width: 100%;
	position: relative;
	z-index: 100;
	margin-bottom: -25px;
}
.header .contenedormenu .menu-movil a,
.header .contenedormenu .menu-movil a:visited,
.header .contenedormenu .menu-movil a:hover,
.header .contenedormenu .menu-movil a:active{
	font-family: 'Raleway-v2-SemiBold';
    color: white;
	font-size: 15px;
	padding: 10px 0px 7px;
	float: left;
	width: 100%;
	border-bottom: 1px solid white;
	text-align: center;
}
.header .contenedormenu .menu-movil a:hover,
.header .contenedormenu .menu-movil a.active{
	background-color: var(--main-color-azuloscuro);
	color: white;
}
.header .contenedormenu .menu-movil a:nth-last-child(1){
	border-bottom: none;
}
.header .contenedormenu .menu-movil a.sitiooficialmovil{
	background-color: var(--main-color-verde);
}
.header .contenedormenu .menu-movil a.sitiooficialmovil:hover{
	background-color: var(--main-color-verdeoscuro);
}
/*----------------------------------------menumovil------------------------------------*/

@media (max-width: 991.98px){
	.header .contenedormenu .menu a,
	.header .contenedormenu .menu a:active,
	.header .contenedormenu .menu a:visited,
	.header .contenedormenu .menu a:hover,
	.header .contenedormenu .menu .botonsubmenu{
		font-size: 13px;
   		padding: 20px 10px 21px;
	}
	.header .contenedormenu .menu a.sitiooficial{
		font-size: 13px;
   		padding: 15px 10px;
	}
	.header .accesoonlygolf{
		position: relative;
		margin: 0px 0px 0px 0px;
		padding: 17px 6% 17px 33%;
	}
}
@media (max-width: 767.98px){
	.header .contenedormenu .menu-movil{
		margin-bottom: 0px;
	}
	.header .contenedormenu .menu a.item{
		display: none;
	}
	.header .contenedormenu .menu a.menubtn {
		float: right;
		display: inline-block;
		margin-right: 0px !important;
		font-size: 15px;
	}
	.header .contenedormenu .menu a.inicio {
		float: left;
		margin-left: 0px !important;
		font-size: 15px;
	}
}
@media (max-width: 575.98px){
	.header .accesoonlygolf{
		padding: 17px 6% 17px 27%;
	}
}
/* --------------------------------------HEADER----------------------------------------*/

/* -------------------------------------CONTENIDO----------------------------------------*/
/* --------------------------INDEX---------------------------*/
.bannerprincipal{
	position: relative;
}
.bannerprincipal .contenedorbanner{
	background-color: var(--main-color-azuloscuro);
	position: relative;
    overflow: hidden;
}
.bannerprincipal .contenedorbanner img{
	height: 522px;
}
.franjaazul{
	background-color: var(--main-color-azul);
	box-shadow: inset 0px 16px 11px -8px rgba(0,0,0,0.5);
}
.franjaazul .container a{
	height: auto;
}
.franjaazul .container a img{
	max-height: 53px;
}
.franjaazul .container a .textogeneralblanco{
	font-size: 22px;
}
.content .container .auspiciadores a.size-xs img{
	max-width:130px;
	max-height:50px;
}
.content .container .auspiciadores a.size-s img{
	max-width:150px;
	max-height:60px;
}
.content .container .auspiciadores a.size-m img,
.content .container .auspiciadores a img{
	max-width:200px;
	max-height:80px;
}
.content .container .auspiciadores a.size-l img{
	max-width:220px;
	max-height:90px;
}
.content .container .auspiciadores a.size-xl img{
	max-width:240px;
	max-height:100px;
}
.content .container .noticiashome a .fondonot .contnoticia{
	background-color: var(--main-color-grisfondo);
	min-height: 265px;
}
.content .container .noticiashome a .fondonot img{
	height: 265px;
	position: relative;
	z-index: 9;
}
.content .container .noticiashome a .fondonot .contnoticia:after{
	content: '';
    z-index: 20;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent var(--main-color-grisfondo) transparent;
    border-style: solid;
    border-width: 13px 0px 13px 13px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-right-width: 13px;
    border-left-width: 0;
    left: -12px;
    right: auto;
}
.content .container .noticiashome a.notizquierda .fondonot .contnoticia:after{
	content: '';
    z-index: 20;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent var(--main-color-grisfondo) transparent;
    border-style: solid;
    border-width: 13px 0px 13px 13px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-left-width: 13px;
    border-right-width: 0;
    right: -12px;
   	left: auto;
}
.content .container .videoshome .galeriavideoshome .minivideoshome a img,
.content .container .videoshome .galeriavideoshome .minivideoshome a{
	height: 268px;
}
.content .container .videoshome .galeriavideoshome .ultimovideohome a img,
.content .container .videoshome .galeriavideoshome .ultimovideohome a{
	height: 560px;
}
.content .container .videoshome .galeriavideoshome .ultimovideohome a .conttextgaleria{
    position: relative;
    margin-top: -50px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) 50%, rgba(255,255,255,0) 100%);
    min-height: 50px;
}
.content .container .videoshome .galeriavideoshome .minivideoshome a .conttextgaleria{
    position: relative;
    margin-top: -50px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) 50%, rgba(255,255,255,0) 100%);
    min-height: 50px;
}
.main-video:after{
	background-image: url(../img/main-video.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75px;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: "";
}
.main-item-1,
.main-item-1:visited,
.main-item-1:hover,
.main-item-1:active {
    position: relative;
    color: #fff;
    width: 100%;
	height: auto;
}
.contmultimedia{
	height: 100%;
	top: 0;
	left: 0;
}
.content .container .multimediahome .galeriaprncipalhome a,
.content .container .multimediahome .galeriaprincipalhome img{
	height: 268px;
}
.content .container .multimediahome .galeriaprincipalhome a .conttextgaleria{
    position: relative;
    margin-top: -50px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) 50%, rgba(255,255,255,0) 100%);
    min-height: 50px;
}
.content .container .instahome img{
	height: 150px;
}
@media (max-width: 991.98px){
	.content .container .noticiashome a .fondonot .contnoticia:after,
	.content .container .noticiashome a.notizquierda .fondonot .contnoticia:after {
		border-style: none;
	}
	.content .container .noticiashome a .fondonot img{
		height: 268px;
	}
}
@media (max-width: 767.98px){
	.content .container .videoshome .galeriavideoshome .ultimovideohome a img,
	.content .container .videoshome .galeriavideoshome .ultimovideohome a{
		height: 268px;
	}
}
/* --------------------------INDEX---------------------------*/

/* ----------------------------------LA SEDE---------------------------------------*/
.content.lasede .imagenprincipal img{
	height: 385px;
}
.content.lasede .container .iconosmapa a img{
	max-height: 68px;
	width: auto;
}
.content.lasede .container .miniaturascancha a img{
	border-radius: 10px;
    height: 192px;
}
.content.lasede .container .miniaturascancha a .conttextmini{
    position: relative;
    margin-top: -41px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) 50%, rgba(255,255,255,0) 100%);
    min-height: 41px;
	border-radius: 0px 0px 10px 10px;
}
/* ----------------------------------LA SEDE---------------------------------------*/

/* ----------------------------------JUGADORES---------------------------------------*/
.content.jugadores .container .jugadoresup i{
    font-size: 40px;
	color: var(--main-color-verde);
	cursor: pointer;
}
.content.jugadores .container .jugadoresbanderas a,
.content.jugadores .container .jugadoresbanderas a:visited,
.content.jugadores .container .jugadoresbanderas a:active,
.content.jugadores .container .jugadoresbanderas a:hover{
	height: auto;
	border: solid 1.7px var(--main-color-grisclaro);
	border-radius: 10px;
}
.content.jugadores .container .jugadoresbanderas a:hover,
.content.jugadores .container .jugadoresbanderas a.active{
    border: solid 1.7px var(--main-color-azul);
}
.content.jugadores .container .detallejugadores  img {
	height: 290px;
}
.content.jugadores .container .jugadoresbanderas a .titulomediano{
	font-size: 13px;
}
.content.jugadores .container .jugadoresbanderas a .titulomediano span{
	color: var(--main-color-azul);
	display: block;
	line-height: 16px;
}
@media (max-width: 1199.98px){
	.content.jugadores .container .detallejugadores  img {
		height: 246px;
	}
}
@media (max-width: 991.98px){
	.content.jugadores .container .detallejugadores  img {
		height: 187px;
	}
}
@media (max-width: 767.98px){

	.content.jugadores .container .detallejugadores a {
		margin-bottom: 20px;
	}
	.content.jugadores .container .detallejugadores  img {
		height: 290px;
	}
}
@media (max-width: 575.98px){
	.content.jugadores .container .detallejugadores .damasjug{
		border-top: solid 1.5px var(--main-color-grisclaro);
		padding-top: 20px;
	}
}
/* ----------------------------------JUGADORES---------------------------------------*/

/* --------------------------------------NOTICIAS----------------------------------------*/
.content.archivenoticias .container .noticia-item img{
	height: 268px;
}
.content.archivenoticias .container .noticia-item .titulomediano:after {
    background-color: var(--main-color-azul);
    content: '';
    display: block;
    width: 215px;
    height: 3px;
    margin-top: 8px;
}
/* --------------------------------------NOTICIAS----------------------------------------*/

/* ---------------------------------NOTICIAS INTERIOR------------------------------------*/
.content.noticiasinterior .container .imagenprincipal img{
	height: 480px;
}
.content.noticiasinterior .container .social a img{
	max-height: 28px;
}
.content.noticiasinterior .container .noticiasextra a img{
	height: 95px;
	 width: 150px;
}
.content.noticiasinterior .container .noticiasextra .noticiainfo .titulochico{
	max-width: 240px;
}
.content.noticiasinterior .container .noticiasextra .noticiainfo .botongeneral{
	padding: 3px 10px 2px;
    font-size: 11px;
}
.content.noticiasinterior .container .noticiasextra .fondogris{
	background-color:  var(--main-color-grisfondo);
}
@media (max-width: 1399.98px){
	.content.noticiasinterior .container .noticiasextra .noticiainfo .titulochico{
		max-width: 181px;
	}
}
@media (max-width: 1199.98px){
	.content.noticiasinterior .container .noticiasextra a img{
		width: 125px;
	}
	.content.noticiasinterior .container .noticiasextra .noticiainfo .titulochico{
		max-width: 149px;
	}
}
@media (max-width: 991.98px){
	.content.noticiasinterior .container .noticiasextra a img{
		width: 222px;
		height: 134px;
	}
	.content.noticiasinterior .container .noticiasextra .noticiainfo .titulochico{
		max-width: 425px;
	}
}
@media (max-width: 767.98px){
	.content.noticiasinterior .container .noticiasextra a img{
		width: 185px;
	}
	.content.noticiasinterior .container .noticiasextra .noticiainfo .titulochico{
		max-width: 276px;
	}
}
@media (max-width: 575.98px){
	.content.noticiasinterior .container .noticiasextra a img{
		width: 100%;
		height: 310px;
	}
	.content.noticiasinterior .container .noticiasextra .noticiainfo .titulochico{
		max-width: none;
		white-space: normal;
	}
}
/* ---------------------------------NOTICIAS INTERIOR------------------------------------*/

/* ------------------------------------VIDEOS----------------------------------------*/
.content.videos .container .video-item a img,
.content.videos .container .video-item a{
	height: 268px;
}
.content.videos .container .video-item a .contvideos{
    position: relative;
    margin-top: -50px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) 50%, rgba(255,255,255,0) 100%);
    min-height: 50px;
}
/* ------------------------------------VIDEOS----------------------------------------*/

/* ------------------------------------VIDEOS INTERIOR----------------------------------------*/
.content.videosinterior .container .social a img{
	max-height: 28px;
}
.content.videosinterior .container .videosextra a img{
	height: 95px;
	 width: 150px;
}
.content.videosinterior .container .videosextra .videoinfo .titulochico{
	max-width: 240px;
}
.content.videosinterior .container .videosextra .videoinfo .botongeneral{
	padding: 3px 10px 2px;
    font-size: 11px;
}
.content.videosinterior .container .videosextra .main-video{
	width: 150px;
}
.content.videosinterior .container .videosextra .fondogris{
	background-color:  var(--main-color-grisfondo);
}
.content.videosinterior .container .main-video:after {
    background-image: url(../img/main-video.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 41px;
    position: absolute;
    width: 37%;
    height: 100%;
    left: 0;
    top: 0;
    content: "";
}
@media (max-width: 1399.98px){
	.content.videosinterior .container .videosextra .videoinfo .titulochico{
		max-width: 181px;
	}
	.content.videosinterior .container .main-video:after {
		width: 43%;
	}
}
@media (max-width: 1199.98px){
	.content.videosinterior .container .videosextra .main-video{
		width: 125px;
	}
	.content.videosinterior .container .videosextra .videoinfo .titulochico {
		max-width: 149px;
	}
}
@media (max-width: 991.98px){
	.content.videosinterior .container .videosextra .main-video{
		width: 222px;
	}
	.content.videosinterior .container .videosextra .main-video img {
		height: 134px;
	}
	.content.videosinterior .container .videosextra .videoinfo .titulochico {
		max-width: 425px;
	}
	.content.videosinterior .container .main-video:after {
		width: 32%;
	}
}
@media (max-width: 767.98px){
	.content.videosinterior .container .videosextra .main-video{
		width: 185px;
	}
	.content.videosinterior .container .videosextra .videoinfo .titulochico {
		max-width: 276px;
	}
	.content.videosinterior .container .main-video:after {
		width: 36%;
	}
}
@media (max-width: 575.98px){
	.content.videosinterior .container .videosextra .main-video{
		width: 100%;
	}
	.content.videosinterior .container .videosextra .videoinfo .titulochico {
		max-width: none;
		white-space: normal;
	}
	.content.videosinterior .container .videosextra .main-video img {
		height: 310px;
	}
	.content.videosinterior .container .main-video:after {
		width: 100%;
		background-size: 73px;
		background-position: center 38%;
	}
}
/* ------------------------------------VIDEOS INTERIOR----------------------------------------*/

/* ------------------------------------GALERIAS----------------------------------------*/
.content.galerias .container .gal-item a img,
.content.galerias .container .gal-item a{
	height: 268px;
}
.content.galerias .container .gal-item a .contgalerias{
    position: relative;
    margin-top: -50px;
    background: linear-gradient(0deg, rgba(22,22,22,0.8127626050420168) 50%, rgba(255,255,255,0) 100%);
    min-height: 50px;
}
/* ------------------------------------GALERIAS----------------------------------------*/

/* ------------------------------------GALERIAS INTERIOR----------------------------------------*/
.content.galeriainterior .container .social a img{
	max-height: 28px;
}
.content.galeriainterior .container .credito{
	background-color:  var(--main-color-grisfondo);
}
.content.galeriainterior .container .galeriasextra a img{
	height: 95px;
}
.content.galeriainterior .container .galeriasextra .galeinfo .titulochico{
	max-width: 240px;
}
.content.galeriainterior .container .galeriasextra .contfotominigal{
	width: 150px;
}
.content.galeriainterior .container .galeriasextra .galeinfo .botongeneral{
	padding: 3px 10px 2px;
    font-size: 11px;
}
.content.galeriainterior .container .galeriasextra .fondogris{
	background-color:  var(--main-color-grisfondo);
}
.content.galeriainterior .container .espaciogaleria a img{
	height: 205px;
}
@media (max-width: 1399.98px){
	.content.galeriainterior .container .galeriasextra .galeinfo .titulochico {
		max-width: 181px;
	}
}
@media (max-width: 1199.98px){
	.content.galeriainterior .container .galeriasextra .contfotominigal{
		width: 125px;
	}
	.content.galeriainterior .container .galeriasextra .galeinfo .titulochico {
		max-width: 149px;
	}
}
@media (max-width: 991.98px){
	.content.galeriainterior .container .galeriasextra .contfotominigal{
		width: 222px;
	}
	.content.galeriainterior .container .galeriasextra a img {
		height: 134px;
	}
	.content.galeriainterior .container .galeriasextra .galeinfo .titulochico {
		max-width: 425px;
	}
	.content.galeriainterior .container .espaciogaleria a img {
		height: 310px;
	}
}
@media (max-width: 767.98px){
	.content.galeriainterior .container .galeriasextra .contfotominigal{
		width: 185px;
	}
	.content.galeriainterior .container .galeriasextra .galeinfo .titulochico {
		max-width: 276px;
	}
}
@media (max-width: 575.98px){
	.content.galeriainterior .container .galeriasextra .contfotominigal{
		width: 100%;
	}
	.content.galeriainterior .container .galeriasextra .galeinfo .titulochico {
		max-width: none;
		white-space: normal;
	}
	.content.galeriainterior .container .galeriasextra a img {
		height: 310px;
	}
}
/* ------------------------------------GALERIAS INTERIOR----------------------------------------*/

/* -------------------------------------CONTACTO------------------------------------------*/
.content.contacto .container .formulario label {
	color: var(--main-color-negro);
	font-family: 'Raleway-v2-SemiBold';
	font-size: 13px;
	letter-spacing: 0.3px;
}
/* -------------------------------------CONTACTO------------------------------------------*/

/* -------------------------------------CONTENIDO----------------------------------------*/


/*-------------------------------------FOOTER---------------------------------------*/
.footer{
	background-color: var(--main-color-negro);
	height: auto;
	font-family: 'Raleway-v2-Regular';
	color: white;
	font-size: 12px;
}
.footer .container .titulomedianoblanco{
	text-transform: uppercase;
}

.footer .container .textofooter a,
.footer .container .textofooter a:active,
.footer .container .textofooter a:visited,
.footer .container .textofooter a:hover{
	color: white;
}
.footer .container .textofooter a:hover{
	color: var(--main-color-amarillo);
}
.footer .container .redes .iconos a img{
	max-height: 37px;
}
.footer .container .info img{
	max-width: 47px;
}
.footer .container .info .fas{
	font-size: 14px;
}
.footer .container .info .fas,
.footer .container .recientes a .fas{
	color: white;
}
.footer .container .recientes a:hover .textogeneralblanco,
.footer .container .recientes a:hover .fechablanca{
	color: var(--main-color-verde);
}
.footer .container .info a:hover span{
	color: var(--main-color-verde);
}
.footer .container .recientes a .fas{
	font-size: 19px;
	margin-top: 3px;
}
@media (max-width: 991.98px){
	.footer .container .info{
		border-top: 1px solid white;
		border-bottom: 1px solid white;
	}
}
/*-------------------------------------FOOTER---------------------------------------*/